Subject: Re: Online Pharmacy feedback
From: Deeksha Dadu <[email-masked]>
To: Joeffrey Garrera <[email-masked]>
Cc: akhil <[email-masked]>, admin <[email-masked]>, Jade Cuizon <[email-masked]>, Richard Plateros <[email-masked]>, Buffer Buffer <[email-masked]>, emelyn <[email-masked]>, Cheryl Barde <[email-masked]>, nikkie <[email-masked]>
Date: Mon, 18 Aug 2014 19:25:16 +0530 (IST)

You don't need to add all this information to any doc. you just need to make sure that you know what all information in available on the website and where to find it. It is too much information to keep adding to your docs. The first thing you want to do is check what page the customer is looking at. It does help you lot of times to find the right information and better understand customer's query.

----- Original Message -----
From: "Joeffrey Garrera" <[email-masked]>
To: "Deeksha Dadu" <[email-masked]>
Cc: "akhil" <[email-masked]>, "admin" <[email-masked]>, "Jade Cuizon" <[email-masked]>, "Richard Plateros" <[email-masked]>, "Buffer Buffer" <[email-masked]>, "emelyn" <[email-masked]>, "Cheryl Barde" <[email-masked]>, "nikkie" <[email-masked]>
Sent: Monday, August 18, 2014 5:04:24 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Online Pharmacy feedback

Hi Madame, 

Good day, 

I have reviewed you audits madame. Thank you for the additional information you gave me on this. I hope the chat goes well. 

As far as clarinex vs claritin is concerned, it is important to note that Clarinex is available only with prescription of your doctor and Claritin is an over the counter medication that does not require doctor’s prescription. Both of them are equally effective. Thus, there is not much difference between the clarinex claritin working.” 

I will add this information to my personal documents if in case this inquiry goes back I could give cs a correct information. Thank you madame and more audits to come. 

Kind regards, 

Jeoffrey 

----- Original Message ----- 
From: "Deeksha Dadu" <[email-masked]> 
To: "Jade Cuizon" <[email-masked]>, "Richard Plateros" <[email-masked]>, "Buffer Buffer" <[email-masked]>, "emelyn" <[email-masked]>, "Joeffrey Garrera" <[email-masked]>, "Cheryl Barde" <[email-masked]>, "nikkie" <[email-masked]> 
Cc: "akhil" <[email-masked]>, "admin" <[email-masked]> 
Sent: Monday, August 18, 2014 6:11:07 PM GMT +08:00 Beijing / Chongqing / Hong Kong / Urumqi 
Subject: Online Pharmacy feedback 

Hi all, 

please find attached some feedback for some more chats that I audited. Please let me know if you have any questions. 

Thanks 

Regards, 
Deeksha